import request from '@/utils/request'

// 获取商品分类数据
export function getCommodityType(data) {
  return request({
    url: 'api/product/getproductclass',
    method: 'post',
    params: {},
    data
  })
}

// 添加商品分类数据
export function addCommodityType(data) {
  return request({
    url: 'api/product/addproductclass',
    method: 'post',
    data
  })
}

// 编辑商品列表数据
export function editCommodityType(data) {
  return request({
    url: 'api/product/updateproductclass',
    method: 'post',
    data
  })
}

// 删除商品列表数据
export function deleteCommodityType(data) {
  return request({
    url: 'api/product/deleteproductclass',
    method: 'post',
    data
  })
}


